{
  "Entries":[
    {
      "ID":1, "DataVersion":1, "Enable":2, "Price":2000, "ConsumeItemPrefix":3, "ConsumeItemValue":10001, "ItemPrefix":21, "ItemValue":9000100, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":2, "DataVersion":1, "Enable":2, "Price":40000, "ConsumeItemPrefix":3, "ConsumeItemValue":10001, "ItemPrefix":21, "ItemValue":9000200, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":2, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":3, "DataVersion":1, "Enable":2, "Price":800000, "ConsumeItemPrefix":3, "ConsumeItemValue":10001, "ItemPrefix":21, "ItemValue":9000300, "ItemCount":1, "MaxPurchaseCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":3, "IsShowMaxPurchaseCount":1
    },
    {
      "ID":22, "DataVersion":1, "Enable":2, "Price":10, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":30003, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1010, "IsShowCount":1
    },
    {
      "ID":23, "DataVersion":1, "Enable":2, "Price":50, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":31002, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1020, "IsShowCount":1
    },
    {
      "ID":24, "DataVersion":1, "Enable":2, "Price":50, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":31006, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1030, "IsShowCount":1
    },
    {
      "ID":25, "DataVersion":1, "Enable":2, "Price":50, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":31010, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1040, "IsShowCount":1
    },
    {
      "ID":26, "DataVersion":1, "Enable":2, "Price":20, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":31001, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1050, "IsShowCount":1
    },
    {
      "ID":27, "DataVersion":1, "Enable":2, "Price":20, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":31005, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1060, "IsShowCount":1
    },
    {
      "ID":28, "DataVersion":1, "Enable":2, "Price":20, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":5, "ItemValue":31009, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":1070, "IsShowCount":1
    },
    {
      "ID":29, "DataVersion":1, "Enable":2, "Price":20, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":13, "ItemValue":10003, "ItemCount":1, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":2010, "IsShowCount":1
    },
    {
      "ID":30, "DataVersion":1, "Enable":2, "Price":100, "ConsumeItemPrefix":13, "ConsumeItemValue":10004, "ItemPrefix":3, "ItemValue":10001, "ItemCount":1000, "PurchaseButtonID":1, "CloseAt":4102444800, "GameProductID":"", "ViewOrder":2020, "IsShowCount":1
    }
  ]
}